html,head{border:none;}
head{width:0;height:0;}
body, html {width: 100%; height: 100%;}
body, html, form {margin: 0; padding: 0;}
style, script, link, meta {display:none !important; height:0 !important; width:0 !important; visibility:hidden !important;font-size:0 !important;line-height:0 !important;}
body{background:url(/@/fit/_0.gif) fixed;}
img, a {border: 0;}
h1{padding:0; margin:22px 0 21px; font-size:32px;}
h2{padding:0; margin:0 0 20px; font-size:24px;}

.error, .dlg_cnt .error {padding: 0 15px; font-size: 11px;background:none;color:#000000}
.error a,.dlg_cnt .error a{padding:0;border:0;background:none;color:blue}
.errormessage {padding-top: 10px; font-size: 11px;}
.errormessage b {color: #f00;}
.errormessage ul {margin: 2px 0 8px 10px; list-style-type: none;}

.right{float:right;display:block;}
.left{float:left;display:block;}
.both{clear:both;display:block;}
.block{display:block;}
.maxwidth{width:100%;}

table.table
{
	border-collapse:separate;
	height:100%;
	width:100%;
	width:expression('95.5%');
	left:expression('1.25%');
	padding:0;
	margin:0;
	position:absolute;
	overflow:visible;
	display:table;
	font-size:normal;
	line-height:auto;
}

div.table
{
	height:100%;
	width:100%;
	width:expression('95.5%');
	left:expression('1.25%');
	padding:0;
	margin:0;
	position:absolute;
	overflow:visible;
	display:block;
	font-size:normal;
	line-height:auto;
}

td.textarea
{
	position:relative;
	width:100%;
	height:100%;
}

div.textarea,center.textarea
{
	height:100%;
	width:100%;
	text-align:left;
	overflow:expression('auto');
	position:relative;
	border:1px groove white;
	left:0;
	background-color:white;
}

textarea.textarea
{
	overflow: expression('visible');
	display: table;
	position: absolute;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	/*safari*/
	display: table-row;
	outline: none;
	border:medium none;
	resize: none;
	/*safari*/
}

/*информация о кол-ве используемых ресурсов*/
.acmn_stat
{
	position:fixed;
	bottom:0;
	left:0;
	color:#999494;
	font-family:Tahoma,Arial,Helvetica,sans-serif;
	font-size:11px;
	z-index:2;
}

/*IE6*/
* html .acmn_stat
{
	position:expression('absolute');
	top:expression(parseInt(document.documentElement.scrollTop, 10) + parseInt(document.documentElement.clientHeight, 10)-13 + 'px');
}

span.input{display:block;padding:0 4px 0 0}

span.input input,span.input textarea,span.input select{display:block;width:100%;border-color:#abadb3 #dbdfe6 #dbdfe6;border-style:solid;border-width:1px;padding:2px 0 2px 2px;}
span.input select{padding:1px 0 1px 2px;}

span.input input:focus,span.input input:hover,
span.input textarea:focus,span.input textarea:hover,
span.input select:focus,span.input select:hover{border-color:#5794bf #c5daed #c5daed #c5daed;}
.nobr {white-space:nowrap;}